<lexicon lang="sv">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Konfigurera vidarebefordran av port</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Du kan använda denna panel för att modifiera dina brandväggsregler för att öppna en angiven port på denna server och vidarebefordra den till en annan port på en annan värd. Genom att göra detta tillåts inkommande trafik åtkomst direkt till en privat värd på ditt LAN. </p> <p> Varning: Felaktig användning av denna inställning kan allvarligt hota säkerheten på ditt nätverk. Använd inte denna möjlighet lättvindligt eller utan att du förstår innebörden av dina åtgärder. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Skapa regel för vidarebefordran av post</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Följande summerar den regel för vidarebefordran av port som du håller på att skapa. Om du är nöjd med regeln, klicka på &quot;Lägg till&quot;-knappen. Om du inte är nöjd, klicka på &quot;Avbryt&quot;-knappen.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Följande summerar den regel för vidarebefordran av port som du håller på att radera. om du är säker på att du vill radera denna regel, klicka på &quot;Radera&quot;-knappen. Om inte, klicka på &quot;Avbryt&quot;-knappen.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Nedan finner du en tabell som summerar de nuvarande reglerna för vidarebefordran av post på denna server. Klicka på &quot;Radera&quot;-länken för radering av aktuell regel.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Det finns för närvarande inga portar som vidarebefordras på systemet.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Välj det protokoll, den port som du önskar vidarebefordra, mottagande värd, och porten på den mottagande värden som du önskar vidarebefordra till. Om du önskar specificera ett portintervall, ante den undre och övre gränsen, separerade med ett bindestreck. Mottagarporten kan utelämnas, vilket innebär att brandväggen kommer att använda portnumret oförändrat.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Källport(ar)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokoll</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Mottagarport(ar)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Mottagande värds IP-adress</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Kommentar</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Tillåtna värdar</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Vidarebefordran av port</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Din ändring av regeln för vidarebefordran av port har sparats.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Kommentar</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Tillåtna värdar</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Kan inte hämta masq-posten från konfigurationsdatabasen.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Ej stödd mod.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Kan inte ta bort en icke existerande regel.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Händelsen returnerade ett värde skilt från noll.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Portarna måste vara av ett positivt heltal mindre än 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Detta verkar inte vara en IP-adress. Du måste använda fyra grupper av tal med punkt emellan och varje tal av de fyra måste vara mindre än 256. exvis: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Denna regel har redan lagts till. den kan inte läggas till två gånger.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>Fel: Denna port eller portintervall har en konflikt med en befintlig regel. Ändra denna nya regel eller radera den gamla regeln.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Detta verkar inte vara en giltig lista över IP-adresser exvis: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Denna server är för närvarande i endast servermod och vidarebefordran av port är endast möjligt till localhost.</trans>
    </entry>
</lexicon>
